body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.timer {
    text-align: center;
    font-size: 20px;
}
#pause {
    display: none;
}
.buttons {
    text-align: center;
}
.buttons a{
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    background-color: goldenrod;
    border-radius: 50%;
}
.buttons a:last-child {
    margin-left: 15px;
}
